function pop_view(id){
	$.openUrl(APP+"Shop/Index/min_view/id/"+id, '系统消息', 'ID', '500', function () {
                         return false;
             }, function () {
                         return false;
            });
}